petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscStrtoupper

Converts string to upper case

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrtoupper(char a[])

Not Collective

### Input Parameters

a -pointer to string

### Notes

Not for use in Fortran

### Level

intermediate

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages